/* ==========================================================================
Global
========================================================================== */
body {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  font-size: 16px;
  letter-spacing:.7px;
  color: #000;
}

button:focus { outline:0; }

.max-width-1680 {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: 300;
}
small {
  font-weight: 400;
}



/* ==========================================================================
Buttons
========================================================================== */
.btn.btn-success,
.btn.btn-primary,
.buynow_button {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  background: #aaa;
  border: solid #aaa 1px;
  text-decoration: none;
}
}

.btn.btn-success:hover,
.buynow_button:hover {
  background: #ccc;
  text-decoration: none;
}
.btn.btn-success:focus,
.btn.btn-primary:focus,
.buynow_button:focus {
   color: #ccc;
}

#button_payment { font-size:16px; } /* Text was to long for button */
@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
}



/* ==========================================================================
Topbar
========================================================================== */
.topbar-silver-gra a {
  color: #fff;
}
.topbar-silver-gra {
  border-bottom: 1px solid #b7b7b7;
  background: #8b8a8b; /* Old browsers */
  background: -moz-linear-gradient(top,  #8b8a8b 0%, #cbcccb 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #8b8a8b 0%,#cbcccb 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #8b8a8b 0%,#cbcccb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b8a8b', endColorstr='#cbcccb',GradientType=0 ); /* IE6-9 */
}
.silver-gra-btn {
  background: #cacaca;
  background: -moz-linear-gradient(top,  #cacaca 0%, #8b8a8b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #cacaca 0%,#8b8a8b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #cacaca 0%,#8b8a8b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#8b8a8b',GradientType=0 ); /* IE6-9 */
  border-left: 1px solid #959595;
  border-top: 0px solid #959595;
  border-right: 1px solid #959595;
  border-bottom: 0px solid #959595;
  padding: 4px 15px 4px 15px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
  margin-left: -1px;
  color:#fff;
}
.silver-gra-btn i {
  padding-left: 7px;
  font-style: normal;
}



/* ==========================================================================
Header
========================================================================== */
.calloutbox {
  border: solid 0px #464646;
  height: 78px;
  overflow: hidden;
  margin-top: 15px;
  color:#222222;
  font-weight:400;
}
.calloutbox h1 {
  letter-spacing: 3px;
}
.calloutbox h4 {
  margin-bottom: 2px;
  font-size:16px;
}
.header {
  border-top: solid 1px #ddd;
  background: #f1f1f1;
  padding-top: 10px;
  padding-bottom: 10px;
}
.header .container:first-child .row:first-child {
  margin-bottom: 10px;
}
.header .social a i {
  font-size: 21px;
}
.header .social a+a i {
  padding-left: 20px;
}



/* ==========================================================================
Main Menu
========================================================================== */
.navbar {
  margin-bottom: 8px;
  min-height: 32px;
}
.navbar-default {
  background-color: #aeaeae;
  border-color: #fafafa;
}
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  font-size: 24px;
  color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
  border-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #222;
  font-weight: 300;
  background-color: #f5f5f5;
  line-height: 26px;
}
.navbar-default .navbar-nav > li > a {
  font-family: 'Roboto Condensed', sans-serif;
  color:#fff;
  font-size: 20px;
  font-weight:300;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-bottom: solid 0px #fff;
  padding: 20px 10px;
  text-align:center;
}
.dropdown-menu { font-size: 15px; font-weight: 400; }
@media (max-width: 768px) {
  .navbar-default .navbar-nav > li > a {
    color: #777; /* Mobile width dark font */
  }
  .navbar-default .navbar-nav > li > a {
    text-align:left;
  }
}
@media (min-width:768px) {
  .navbar-default .navbar-nav > li > a { font-size:15px; padding: 20px 0px; }
}
@media (min-width:992px) {
  .navbar-default .navbar-nav > li > a, .header .social a i { font-size:18px; }
}
@media (min-width:1200px) {
  .navbar-default .navbar-nav > li > a, .header .social a i { font-size:20px; }
}
.navbar-default .navbar-nav.social > li > a { 
  padding:20px 15px 
}
.navbar-collapse {
  box-shadow: none;
}
@media (max-width:768px) {
  .navbar-collapse {
    background-color: white;
  }
}
ul.social li { width: auto; }
.dropdown-toggle .fa-plus {
  margin-left: 4px;
}
@media (min-width: 768px) {
  .main-menu .nav {
    width:80%;
  }
}
@media (min-width: 768px) {
  .navbar-nav>li {
    width: 16.66666666666667%;
  }
}
.main-menu .social {
  width:auto;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 0px;
  border-top: solid 0px #464646;
}
.dropdown-menu {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #fff;
  border-radius: 0px;
  border:0px;
}
.dropdown-menu > li > a {
  color: #333;
  padding: 3px 15px;
  text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color:#333;
  background-color: #f5f5f5;
}
.navbar-default .navbar-nav > .open > a {
  color: #777;
}
.navbar-default .navbar-nav > .open > a:focus {
  border-bottom: solid 2px inherit;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    background-color: #fafafa;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    padding-left: 15px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #ebebeb;
  }
}
/* Hudson for plus symbol in the nav menu */
.plus:before {
  content: " + ";
  position: relative;
  width: 10px;
  margin-right: 1px;
}



/* ==========================================================================
Banner
========================================================================== */
.banner .col-xs-4 {
  padding-right: 0;
  padding-left: 0;
}
.banner .col-xs-8 {
  padding: 0px;
}
.banner img {
  margin: 0 auto;
}
.slide-lt {
  padding-right: 4px;
  padding-bottom: 2px;
}
.slide-lb {
  padding-right: 4px;
  padding-top: 2px;
}


/* ==========================================================================
Footer
========================================================================== */
footer {
  background-color: #f6f7f8;
  letter-spacing: .3px;
}
footer h3 { font-weight:400; }
footer .container-fluid {
  width: 100%;
}
footer p,
footer li,
footer li a {
  font-weight: 400;
  font-size: 15px;
  line-height: 26px;
}





/* ==========================================================================
Front Page
========================================================================== */
@media (min-width:768px) {
  .front-pg-container .col-sm-3 {
    width:25%;
  }
}
.box-shadow-y {
  position: relative;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.4);
}


/* ==========================================================================
Masonary Grid
========================================================================== */
#mProducts {
	margin: 0 -10px;
}
#mProducts > div {
  margin-bottom: 30px;
}
#mProducts .mGrid > div {
  letter-spacing: 1px;
}
#mProducts .mGrid .h4 { font-weight:400; }
#mProducts .mGrid .col-xs-12:first-of-type {
  padding-bottom: 4px;
}
#mProducts .mGrid > div {
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
}
/* Masonary Grid */
.mGrid .clearfix {
  padding-top:30px;
  padding-bottom:30px;
  background-color:#f6f6f6
}


/* ==========================================================================
Instagram
========================================================================== */
#instafeed .col-xs-3+.col-xs-3 {
  margin-left: 2%;
}
#instafeed .col-xs-3 {
  width: 23%;
}
#instafeed .col-xs-3 {
  padding: 3px;
  background: #fff;
  border: solid 1px #ddd;
  border-radius: 3px;
}




/* ==========================================================================
Weddings sidbar
========================================================================== */
.nav-bordered.nav-stacked.left .nav-header {
  padding-left: 0px;
}
.nav-bordered.nav-stacked.left > li > a {
  border-right: 2px solid transparent;
  border-left: 0;
  color: #222;
  font-weight: 400;
  font-size: 17px;
  padding-left:0px;
}
.nav-bordered.nav-stacked.left > li > a:hover {
  border-left-color: transparent;
  border-right: 2px solid #000000;
  border-left: 0;
}



/* ==========================================================================
Sidebar
========================================================================== */
.sidebar li { padding:2px 0; }
.sidebar li a {
  text-decoration: initial;
  letter-spacing: 1px;
  padding:3px;
  font-weight: 400;
  font-size: 17px;
}
.sidebar li a:hover {
  background:#ccc;
  color:#fff;
  border-radius: 3px;
  padding: 4px;
  margin-left: -4px;
}


/* ==========================================================================
   Contact Form
   ========================================================================== */
@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
    }
    
    
/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #eee;
  border: 1px solid #eee;
  border-radius: 0px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-family: 'Lora', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  font-size:17px;
  text-align: center;
  background-color: #e5e5e5; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:         linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ccc;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
  color: #000;
}


@media (min-width: 768px) {

  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }

}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}

.product_info .btn-group-vertical {width:100%;}
.product_info .btn-group-vertical .btn {white-space:normal;}
.btn-toolbar {margin-left:0!important;}

.product_addon{padding-right:0px !important;}
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 520px ! important; top:-100px !important; }
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; }
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d;  display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{}
.extra{width:120px; height:180px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; line-height: 15px !important; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content, #cards_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_cards{background: url(/images/addon-cards-icon.jpg) no-repeat right; background-size: 45px 45px;}

input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:15px 30px 13px !important; border-radius:0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important;  }

/**** Product images thumbs*****/

.product_smallthumb{width:120px !important; padding:5px !important; }
div.product_smallthumb.video{padding:8px !important; }
.moreimages{padding:0px !important; }
                   


/****** STYLE FOR PRODUCT MAIN *******/
.addon_display{padding:0px !important;}

.total_price input[type="text"]{height:40px !important; border:1px solid #fff !important; font-size: 24px !important; font-weight: 400 !important;  padding:0px !important; box-shadow:none; margin:12px 0px 0px;}
#orderpic{padding:0px 5px !important; }

/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/
.product-share-button {float:left;margin-right:10px;}
#tweet {padding-top: 3px;} 
#fbnew {margin-top: -2px;}  
#pin {margin-top: -2px;}  



/************* 3rd COLUMN - ADDON STYLES ************/
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 400px ! important;}
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; font-weight:400;}
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d; font-weight:400; display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{font-weight:400;}
.extra{width:120px; height:160px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 25px !important; border-radius:4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important;  }


#added_products{margin-top:20px; }
.shop_buttons{margin-top:10px;}
#chocolates, #wine, #teddy, #balloons, #vases, #glass{background: url(/images/plus.gif) no-repeat left; min-height:60px; text-align:center;  }
#chocolates img, #wine img, #teddy img, #balloons img, #vases img, #glass img{margin:0px auto;}
#chocolates p, #wine p, #teddy p, #balloons p, #vases p, #glass p{font-size:13px !important; }
#chocolates a, #wine a, #teddy a, #balloons a, #vases a, #glass a{font-size:11px !important; color:#ff0000 !important;  font-weight:400; }


/*** Product Detail Style  ***/

.heading_line{display:inline-block; padding:0px !important;}
.heading_line h3{display:inline-block; background-color:#fff; z-index:1; position:relative; padding:5px 10px; font-size:17px; font-weight:400; margin-top:15px !important; border:1px solid #ddd;  }
.heading_line:after{content: '';width: 100%; display: inline-block; border-bottom: 1px solid #ddd; position: absolute; left: 0; top: 50%;z-index:0;}


/****  STYLE FOR SHOPPING CART****/
table.cartsummary{margin:0px !important; }
table.cartsummary td{border-top:none !important; border-bottom:1px solid #eee !important; vertical-align:middle !important;}
table.cartsummary_bottom td{border:none !important; padding:0px !important; }

/*** BOTTOM BOXES INPUTS *****/
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.cartsummary tr{margin:10px 0px !important;}
.smalltext, .smalltext_new, .smalltext_member{font-size:12px; font-weight:400; color:#000;}
td.itemdetails a.smalltext{color:#ff0000 !important;}
td.pricecolumn{text-align:right; padding:0px 5px 0px;}
#cartprogress{margin:0px 0px 20px !important; }

.postcode_delivery_other, .postcode_delivery{padding-top:4px !important; }

.postcode_text input[type="text"]#postcode{float:left; }
.postcode_text span.input-group-btn{width:50% !important;}

/**** STYLE FOR CHECKOUT PAGE****/
.billing, .shipping{margin:20px 0px !important;}
.shipping{padding-right:0px !important;}
input#newdate{cursor:pointer; padding: 6px 12px !important;}
input#characters{padding:0px !important; border:1px solid #f4f4f4 !important; width:30px !important; min-width:30px !important; background-color:#f4f4f4;}
.checkout_calendar{ top:0px !important;}
.error1 {font-size: 11px; color: #ff0000; position: absolute;}
.light{font-size:12px; color:#aaa;}
.password_box{padding:12px !important; }



.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color:#222 !important; padding: 5px 10px; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #181818; position:absolute; top:8px; right:8px; font-weight:400; font-size:11px; text-transform:uppercase;}
.edit_billing_button:hover{ background-color:#181818 !important; border-color:#181818; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


/*** STYLE FOR PAYMENT PAGE***/

.payment_box{border:3px solid #222; min-height:250px; font-size:15px !important; padding:15px !important; margin:10px 0px !important;}
.payment_box p{font-size:15px !important;}
.payment_box h4{font-size:16px !important; font-weight:400; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:400; text-transform:uppercase;}

.paybycard, .paypal_button, .paybyeft{margin:10px 0px !important;}
.btn_credit, .eft_button, .paypalbutton{border:2px solid #337ab7; background-color:#fff !important; color:#337ab7 !important; }
.btn_credit:hover, .eft_button:hover, .paypalbutton:hover{}
/******* PAYMENT FORM ****/
.cancel_cpayment{ margin:10px 0px 0px; }
.final_payment_icons, .secured_by_payment{margin:15px 0px; }
.paybycard img, .paypal_button img, .paybyeft img{min-width:100% !important; }
img#Visa, img#Mastercard, img#AMEX{cursor: pointer !important; margin:3px 0px;  }

.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; margin-bottom:8px !important; }
#credit{display:none; }


/*** THANKS PAGE***/
.formtable td{padding:10px !important;}



/*********** STYLES FOR TABLET PORTRAIT - 768px - 979px *****************/
@media only screen and (min-width: 768px) and (max-width:979px) {


/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping{padding:0px !important; }

.paybyeft{float:right !important; }
.paypal_button{padding-right:0px !important;}

}

/*************STYLES FOR MOBILE PORTRAIT *********************/
@media only screen and (max-width: 767px) {

.ecommerce_hidden_menu{display:block !important; }

/******************************** PRODUCT MAIN MOBILE STYLE *********************************/

.buynow_button{display:block; width:100% !important;}
.product_addon, #social_product_main{display:none; }


/****************** SHOPPING CART PAGE FOR MOBILE *******************/
.cart_well{padding:0px !important;}
td.itemdetails{width: 33% !important; padding:0px !important; }
.postcode_text{padding:0px !important; }

/*** STYLE FIX FOR CHECKOUT PAGE***/
.privacy_policy{margin:10px 0px 0px !important;}
.shipping{padding:0px !important; }

/*** PAYMENT PAGE***/

.paypal_button{padding:0px !important;}



/*** PAST ORDERS PAGES****/
#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/*** Thanks page***/
.formtable{width:100% !important; }
}
                                        

.affix {
	width:inherit;
	z-index:100;
    padding-right: 20px;
  	max-width: initial!important;
  	top:60px;
}

.affix-bottom {
  	position: absolute;
  	max-width: initial!important;
  	z-index: 100;
  	width: 100%;
    padding-right: 20px;
}

@media screen and and (min-width: 992px) {
	.affix {
    	
	}
      
}
 
@media screen and (min-width: 1200px) {
	.affix {
    	padding-right: 0;
      	max-width: 270px!important;
	}
      
}
                                        
                                        


